<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Câmara" compressed="true">
   <topicref FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO.html" navtitle="Gravar vídeos"/>
   <topicref FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO.html" navtitle="Capturar imagens"/>
   <topicref FeatureID="-1" href="LCAM_HLP_POST_VIDEO.html" navtitle="Clips de vídeo"/>
   <topicref FeatureID="-1" href="LCAM_HLP_POST_PHOTO.html" navtitle="Ver imagens"/>
   <topicref FeatureID="-1" href="LCAM_HLP_POST_SEQ.html" navtitle="Ver imagens capturadas em sequência"/>
   <topicref FeatureID="-1" href="LCAM_HLP_STANDBY_STATE.html" navtitle="Modo espera"/>
   <topicref FeatureID="-1" href="LCAM_HLP_STANDYBY_EM.html" navtitle="Câmara em aplicações"/>
   <topicref FeatureID="-1" href="LCAM_HLP_VIEWFINDER_VIDEO_EM.html" navtitle="Vídeos em aplicações"/>
   <topicref FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PHOTO_EM.html" navtitle="Imagens em aplicações"/>
   <topicref FeatureID="-1" href="LCAM_HLP_SETTINGS_VIDEO.html" navtitle="Definições de vídeo"/>
   <topicref FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOTO.html" navtitle="Definições de imagens"/>
   <topicref FeatureID="-1" href="LCAM_HLP_SCENES_VIDEO.html" navtitle="Cenas de vídeo"/>
   <topicref FeatureID="-1" href="LCAM_HLP_SCENES_PHOTO.html" navtitle="Cenas de imagem"/>
   <topicref FeatureID="-1" href="LCAM_HLP_SETTINGS_PHOUSER.html" navtitle="Definir cenas"/>
   <topicref FeatureID="-1" href="LCAM_HLP_LIGHT_SENSITIVITY.html" navtitle="Alter. sensibil. à luz"/>
   <topicref FeatureID="-1" href="LCAM_HLP_ADVANCED_SEQUENCE.html" navtitle="Activar modo de sequência"/>
   <topicref FeatureID="-1" href="LCAM_HLP_CUST_TOOLBAR.html" navtitle="Personalizar barra de ferramentas"/>
   <topicref FeatureID="-1" href="LCAM_HLP_VIEWFINDER_PANORAMA.html" navtitle="Modo panorama"/>
</topics>